body {
    background-color: #000;
}

img {
    margin: auto;
    margin-top: 15px;
    display: block;
}

.title {
    font-family: 'Fjalla One', sans-serif;
    color: orange;
    font-size: 80px;
    text-align: center;
    margin-bottom: 5px;
}

.subtitle {
    font-family: 'Fjalla One', sans-serif;
    font-size: 30px;
    text-align: center;
    color: orange;
    margin-top: 0px;
}